﻿@media only screen and (max-width: 480px) {
  #LoginModal {
    padding: 0 !important;
    width: 100%;
    height: 100%; }
    #LoginModal .modal-dialog {
      height: 100%;
      width: 100%;
      margin: 0; }
      #LoginModal .modal-dialog .modal-content {
        min-height: 100%;
        width: 100%; }
        #LoginModal .modal-dialog .modal-content .modal-login-content {
          height: 100% !important;
          min-height: 100%;
          width: 100%; } }
